library Dd1200i;

uses
  Dd12isr in 'DD12ISR.PAS';
exports
       InstallISR index 1,
       RemoveISR index 2,
       DisableIRQ index 3 ,
       EnableIRQ index 4 ,
       EnableADCMonitor index 5,
       DisableADCMonitor index 6,
       EnableDACTimer index 7,
       DisableDACTimer index 8 ,
       UpdateDACTimer index 9,
       ReadDACTimer index 10 ;

{$R *.RES}

begin
end.
